{% load static %}

<title>Schedule</title>

{%block content%}
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Istok+Web&display=swap" rel="stylesheet">   
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link" href="{% url 'homepage:home' %}">Home</a>
            <a class="nav-link" href="{% url 'homepage:biodata' %}">Biodata</a>
            <a class="nav-link" href="{% url 'homepage:interest' %}">Interest</a>
            <a class="nav-link" href="{% url 'homepage:education' %}">Education</a>
            <a class="nav-link" href="{% url 'homepage:experiences' %}">Experinces</a>
            <a class="nav-link" href="https://profil-tijani.herokuapp.com/profil2.html">Story 1</a>
            <a class="nav-link active" href="{% url 'homepage:schedule' %}">Schedule<span class="sr-only">(current)</span></a>
            <a class="nav-link" href="{% url 'homepage:isi' %}">Isi</a>
          </div>
        </div>
    </nav>

    <form action='' method='POST'>
        {% csrf_token %}
        {{ form }}
        <div class="centre-items">
            <input type="submit" class="btn btn-primary" value="Add Schedule">
        </div>
    </form>

    <table class='table'>
        <thead>
            <tr>
            <th scope="col">Name</th>
            <th scope="col">Lecturer</th>
            <th scope="col">SKS</th>
            <th scope="col">Description</th>
            <th scope="col">Semester</th>
            <th scope="col">Class</th>
            </tr>
        </thead>
        <tbody>
            {% for jadwal in sched %}
                <td>
                <form action="see/" methods="POST">
                    <input types="hidden" value="{{ jadwal.pk }}" name="pk">
                    <input class="tombol" type="submit" value="{{pk.name}}">
                </form>
                </td>
                <td>
                    <a href="/see1/{{jadwal.pk}}"></a>
                    {{jadwal.Name}}
                </td>
                {% endfor %}
        </tbody>
    </table>
</body>
{%endblock content%}
